No puedo actualizar a 2.9.2

Inicio Foros WordPress Instalación / Actualización No puedo actualizar a 2.9.2

Etiquetado: , , ,

Este debate contiene 2 respuestas, tiene 3 mensajes y lo actualizó  Jackz hace 8 años, 6 meses.

  • Autor
    Publicaciones
  • #16741

    <p>Hola amigos.<br />
    No puedo actualizar a wordpress 2.9.2 me da un error, me dice que no ha podido copiar el sidebar.php.<br />
    Si alguien me puede decir algo.<br />
    Gracias de antemano.
    </p>

  • #39431

    davidlluna
    Participante

    Actualizar desde que versión? Revisa los permisos de los ficheros

    Saludos

  • #39432

    Jackz
    Participante

    Hmm he actualizado y no me ha generado problemas… no se, tal vez podrías desactivar tus widgets del sidebar pues tal vez pueda funcionar y así intentar una actualización.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest